Reference record for OID 1.3.6.1.4.1.89.35.1.134.8.4

Parent
1.3.6.1.4.1.89.35.1.134.8 (rdwrDXP)
Node code
4
Node name
rdwrDXPL4PortParams
Numeric OID
1.3.6.1.4.1.89.35.1.134.8.4
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.134.8.4
ASN.1 notation

{1 3 6 1 4 1 89 35 1 134 8 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rdwrWSDCommon(134) rdwrDXP(8) rdwrDXPL4PortParams(4)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/134/8/4
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/134/8/4
  • /ISO/3/6/1/4/1/89/35/1/134/8/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rdwrWSDCommon/rdwrDXP/rdwrDXPL4PortParams

Source records

rdwrDXPL4PortParams

Status in source: unspecified.

Names: rdwrDXPL4PortParams

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "rdwrDXPL4PortParams",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "rdwrDXP",
    "4",
    "}"
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rdwrDXPL4PortParams OBJECT IDENTIFIER ::= { rdwrDXP 4 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rdwrDXPL4PortParams.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Direct children (4)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.134.8.4.1 rdwrDXPPort00
1.3.6.1.4.1.89.35.1.134.8.4.2 rdwrDXPSecurePort00
1.3.6.1.4.1.89.35.1.134.8.4.3 rdwrDXPXXPPort00
1.3.6.1.4.1.89.35.1.134.8.4.4 rdwrDXPXXPSecurePort00

Siblings (5)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.134.8.1 rdwrDXPStatus00
1.3.6.1.4.1.89.35.1.134.8.2 rdwrDXPVersion00
1.3.6.1.4.1.89.35.1.134.8.3 rdwrDXPTransportParams33
1.3.6.1.4.1.89.35.1.134.8.5 rdwrDXPTimers77
1.3.6.1.4.1.89.35.1.134.8.6 rdwrDXPBackupParams11